0
0

I have several old games which use 3.75 and will be porting them to the iPhone, rather than having to update them to use FMOD Ex, is there a way to get 3.75 working on the iPhone, or plans to?

  • You must to post comments
0
0

No, fmod 3.75 isn’t supported, so you’d have to update to FMOD Ex. FMOD Ex has a guide on porting from 3.75 to FMOD Ex in the documentation.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.